/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-1946720387 */
.style-1946720387 {
    font-size:18px;
}
/* style-747185128 */
.style-747185128 {
    font-size:20px;
}
/* style-92042841 */
.style-92042841 {
    color:#800080;
}
/* style-792752173 */
.style-792752173 {
    color:#4b0082;
}
/* style--1576092351 */
.style--1576092351 {
    clear: both;
    text-align: justify;
}
/* style--1155178573 */
.style--1155178573 {
    color:#b22222;
}
/* style--1203457902 */
.style--1203457902 {
    background-color:#ffff00;
}
/* style--1437305255 */
.style--1437305255 {
    color:#800000;
}
/* style-1537317849 */
.style-1537317849 {
    color:#ffff00;
}
/* style--1345197502 */
.style--1345197502 {
    background-color:#008080;
}
